@charset "utf-8";
/* CSS Document */
#wrapper #main  {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	padding-top: 10%;
	padding-bottom: 2%;
	float: left;
}
#wrapper #main #contactHolder   {
	display: block;
	width: 90%;
	height: auto;
	padding-left: 5%;
	padding-right: 5%;
	float: left;
}
#wrapper #main #contactHolder #contact   {
	display: block;
	width: 100%;
	height: auto;
	padding-top: 1%;
	padding-bottom: 2%;
	float: left;
}
#wrapper #main #contactHolder #contact p   {
	font-size: 10px;
	color: #748F97;
	line-height: 18px;
	letter-spacing: 0.55px;
}
#wrapper #main #contactHolder #contact p a   {
	font-size: 10px;
	color: #748F97;
	line-height: 18px;
	letter-spacing: 0.55px;
	text-decoration: underline
}
#wrapper #main #contactHolder #contact p a:hover   {
	font-size: 10px;
	color: #31778B;
	line-height: 18px;
	letter-spacing: 0.55px;
	text-decoration: none
}
#wrapper #main #contactHolder #contact span.emailPhone   {
	display: block;
	width: 100%;
	height: auto;
	font-size: 13px;
	color: #748F97;
	line-height: 24px;
	letter-spacing: 0.55px;
	text-align: center;
}
#wrapper #main #contactHolder #contact span.emailPhone a   {
	font-size: 13px;
	color: #748F97;
	line-height: 24px;
	letter-spacing: 0.55px;
	text-decoration: underline;
}
#wrapper #main #contactHolder #contact span.emailPhone a:hover   {
	color: #31778B;
	text-decoration: none;
}
#wrapper #main #contactHolder #contact p.contactTitle   {
	display: block;
	width: 100%;
	height: auto;
	padding-bottom: 4%;
	font-size: 12px;
	color: rgba(114,171,203,0.85);
	text-align: center;
	font-weight: 500;
}

#wrapper #main #contactHolder #contact #mailForm   {
	display: block;
	width: 90%;
	height: auto;
	margin: 4.5% 4% 4% 4%;
	padding: 2% 3% 4% 3%;
	background-color: #F1F1F1;
	float: left;
}
#wrapper #main #contactHolder #contact #mailForm aside.formRow article.NameLegend, 
#wrapper #main #contactHolder #contact #mailForm aside.messageRow article.NameLegend   {
	display: block;
	width: 99%;
	height: auto;
	padding: 1% 0 1% 1%;
	color: #5E5E5E;
	font-size: 10px;
	text-align: left;
	float: left;	
} 
#wrapper #main #contactHolder #contact #mailForm aside.formRow input, 
#wrapper #main #contactHolder #contact #mailForm aside.formRow input.required, 
#wrapper #main #contactHolder #contact #mailForm aside.formRow input.required email  {
	display: block;
	width: 99%;
	height: auto;
	padding: 1.5% 0 1.5% 1%;
	color: #5E5E5E;
	background-color: #FFFFFF;
	font-size: 10px;
	text-align: left;
	border: none;
	border-bottom: 1px solid #9F9F9F;
	outline: none;
	float: left;
}
#wrapper #main #contactHolder #contact #mailForm aside.formRow input[type="text"]:focus {
	display: block;
	width: 99%;
	height: auto;
	padding: 1.5% 0 1.5% 1%;
	font-size: 10px;
	background-color: #FFFFFF;
	text-align: left;
	outline: none;
	float: left;	
}
#wrapper #main #contactHolder #contact #mailForm aside.messageRow   {
	display: block;
	width: 99%;
	height: auto;
	padding: 2% 0 2% 1%;
	margin-bottom: 2.5%;
	font-size: 10px;
	clear: left;	
}
#wrapper #main #contactHolder #contact #mailForm aside.messageRow #Message   {
	display: block;
	width: 99%;
	min-height: 90px;
	padding: 0.5% 0 0.5% 1%;
	outline: none;
	border: none;
	border-bottom: 1px solid #9F9F9F;
	margin-bottom: 2.5%;
	color: #5E5E5E;
	background-color: #FFFFFF;
	font-size: 10px;
	clear: left;
}
#wrapper #main #contactHolder #contact #mailForm #submitForm   {
	display: block;
	width: 16%;
	height: auto;
	margin-left: 1%;
	margin-top: 2%;
	padding: .5% 1% .5% 1%;
	background-color: rgba(114,171,203,0.15);
	border-width: thin;
	cursor: pointer;
	font-size: 10px;
	float: left;
	clear: left;
}
#wrapper #main #contactHolder #contact #mailForm #submitForm:hover   {
	display: block;
	width: 16%;
	height: auto;
	margin-left: 1%;
	margin-top: 2%;
	padding: .5% 1% .5% 1%;
	background-color: rgba(114,171,203,0.65);
	color: #404040;
	font-size: 10px;
	float: left;
	clear: left;	
}
#wrapper #main #contactHolder #contact #mailForm aside.formRow article.NameLegend span.redStar, 
#wrapper #main #contactHolder #contact #mailForm aside.messageRow article.NameLegend span.redStar	{
	color: #D30003;
}
#wrapper #main #contactHolder #contact #mailForm #errorNotice, 
#wrapper #main #contactHolder #contact #mailForm #errorNotice2   {
	display: none;
	height: 30px;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#CE0000;
	text-align: center;
	margin-bottom: 2%;
	clear: both;
}
#wrapper #main #contactHolder #contact #mailForm aside.messageRow #Message.wrong, 
#wrapper #main #contactHolder #contact #mailForm aside.formRow input.wrong  {
	background-color: rgba(114,171,203,0.65);
	color: #F00;
}

	
